"SystemTray.ContextMenu.Home" = "Home";
"SystemTray.ContextMenu.Charts" = "Charts";
"SystemTray.ContextMenu.Avatar" = "Avatar";
"SystemTray.ContextMenu.Party" = "Party";
"SystemTray.ContextMenu.Notifications" = "Notifiche";
"SystemTray.ContextMenu.Connections" = "Amici";
"SystemTray.ContextMenu.Exit" = "Esci";
"SystemTray.ContextMenu.Online" = "online";